{
  "id": 5130624,
  "name": "Mullen v. Brown",
  "name_abbreviation": "Mullen v. Brown",
  "decision_date": "1893-01-03",
  "docket_number": "",
  "first_page": "592",
  "last_page": "593",
  "citations": [
    {
      "type": "official",
      "cite": "48 Ill. App. 592"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 646,
    "ocr_confidence": 0.473,
    "pagerank": {
      "raw": 4.7817273071113374e-08,
      "percentile": 0.3002134487377449
    },
    "sha256": "aee0431fe510fe38a724eef2c7e8714893105e2c5bca02c5fb824cd5369776de",
    "simhash": "1:8641fbe9b86f9128",
    "word_count": 113
  },
  "last_updated": "2023-07-14T16:20:12.351693+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mullen v. Brown."
    ],
    "opinions": [
      {
        "text": "Opinion\nby the Court.\nThe appellee has failed to file briefs as required by the rules of this court, and for that reason the judgment will he reversed, and the cause remanded.",
        "type": "majority",
        "author": "by the Court."
      }
    ],
    "attorneys": [
      "Blank & Blank, attorneys for appellant."
    ],
    "corrections": "",
    "head_matter": "Mullen v. Brown.\n1. Practice\u2014Failure to File Briefs.\u2014A judgment will be reversed for a failure, on the part of appellee, to file briefs as required by the rules of coru-t.\nMemorandum.\u2014Appeal from a judgment rendered by the Circuit Court of Menard County; the Hon. Cyrus Epler, Circuit Judge, presiding.\nHeard in this court at the November term, A. D. 1892.\nOpinion filed January 3, 1893.\nThe opinion of the court states the case.\nBlank & Blank, attorneys for appellant."
  },
  "file_name": "0592-01",
  "first_page_order": 588,
  "last_page_order": 589
}
